<?php
$z[0]=Array("field","米脂抿节,米脂抿节介绍,米脂县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","米脂抿节抿节：抿节在陕北方言中读\"抿节儿\"，节音儿化，所以也写作“抿尖”。本是一种毫不起眼的大众面食。民歌有词：“挖的那个杂面抿成抿节，挖的那个白面揪成不碴”。所用杂面系由豌豆和麦子磨合而成，调水和成软面团，放在密布筛孔的抿节床上，用手掌抿压",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","米脂抿节_米脂县特产米脂抿节",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　米脂\n</p><p>　　抿节：抿节在陕北方言中读\"抿节儿\"，节音儿化，所以也写作“抿尖”。本是一种毫不起眼的大众面食。民歌有词：“挖的那个杂面抿成抿节，挖的那个白面揪成不碴”。\n</p><p>　　所用杂面系由豌豆和麦子磨合而成，调水和成软面团，放在密布筛孔的抿节床上，用手掌抿压而下，形似,但短，只有寸长，呈无数散节状，光滑有豆香味。盛入大汤碗，多浇以素汤，汤以细碎的豆腐丁、洋芋丁、豆角丁等为主，食用时不用筷而用汤勺。佐料至关重要，主要有韭黄、辣酱、、、醋等。现经精细加工，已是所有大中食堂的必备饭食，酒席宴会，每每以抿节为主食。\n</p><p>　　吃法是盛一大汤盆，然后每人一盏小碗，各取所需，分而食之。抿节营养丰富，清淡可口，易于消化吸收，因此，已成陕北面食中的佼佼者，红遍餐饮业。",550,1250);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U410O5Z-2E95.gif",1252,1336);
$z[7][4]['name']="litpic";

?>